﻿body {
}
.boxes {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 1rem;
    margin-top: 1rem;
    justify-content: space-around;
}

.sections {
    margin-top: 2rem;
}

    .sections h2 {
        text-align: center;
    }

@media only screen and (max-width:768px){
    .boxes{
        display:block;
    }
    .box-details{
        display:block;
        width:100%;
    }
}
